Table of Contents

Class: validator | ../bkchem/validator.py
--- | ---
Methods |
--- | ---
__init__ start_new_report validate validate_atom validate_bond validate_list validate_molecule validate_object
| __init__
    __init__ ( self )
| start_new_report
    start_new_report ( self )
| validate
    validate ( self,  o )
| validate_atom
    validate_atom ( self,  a )
| validate_bond
    validate_bond ( self,  b )
| validate_list
    validate_list ( self,  objs )
| validate_molecule
    validate_molecule ( self,  mol )
| validate_object
    validate_object ( self,  o )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1